name: 'Guardian Angel'
applicable: 'ARMOR_TORSO'
trigger: 'PLAYERHITPLAYER'
player: VICTIM
conditions:
  - 'DMG > 4'
  - 'PLAYER-TWO-HEALTH < 5'
levels:
  '1':
    cooldown: 600
    action:
      - 'PLAYER-TWO-SET-HEALTH <player_two_max_health> delay:1'
      - 'PLAYER-TWO-TELEPORT-BED'
      - 'PLAYER-TWO-REMOVE-DEBUFFS'
      - 'PLAYER-TWO-EFFECT REGENERATION 300 5'